#[ ZACATEK SOUBORU ]#

#DEF <SCHEMA>    frontsql
#DEF <PRIMARYKEY> idriadok
#DEF <TABLENAME> verzia

#[ CREATE TABLE ZACATEK ]#
    data character varying(10) COLLATE pg_catalog."default" NOT NULL DEFAULT (0)::integer,
    cas timestamp without time zone DEFAULT '1971-01-01 00:00:00'::timestamp without time zone
#[ CREATE TABLE KONEC ]#

#[ IF EXIST ZACATEK ]#

END IF;
#[ KONEC SOUBORU ]#